@charset "utf-8";

/* bootstrap 打ち消し */
html {
    font-size: initial;
    -webkit-tap-highlight-color: initial;
    font-family: initial;
    -webkit-text-size-adjust: initial;
    -ms-text-size-adjust: initial;
}

.ac1-container-for-html-contents * {
    -webkit-box-sizing: initial !important;
    -moz-box-sizing: initial !important;
    box-sizing: initial !important;
}

.ac1-container-for-html-contents img {
    vertical-align: inherit;
}

.leadTxt, 
.pr-section {
	line-height: 2.0;
}
/***** 全面背景, superBanner非表示, img border削除 *****/
#wrapper .wrapperinner {
	width: 100% !important;
	margin: 0 auto;
	padding: 0px !important;
	background-color: #FFF;
	text-align: left !important;
}

.superBanner {
	display: none;
}

*:focus {
	outline: none; /* chrome */
}

/***** 要素 *****/
#pr-body {
	font-size: 14px;
	color: #000000;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	font-weight: 500;
	/* line-height: 2.0; */
	letter-spacing:0.05em;
	text-align: left;
	background-color: #fff;
	text-align: justify;
	padding:0 0 35px;
}

#pr-body.page03,
#pr-body.page04 {
	color: #FFF;
}

.content-center {
	width: 950px;
	margin: 0 auto;
	position: relative;
}

.page03 .pr-content,
.page04 .pr-content {
	padding: 70px 0 30px;
	background: url(https://cdn.autoc-one.jp/static/pr/2904029/images/cyber_bg.jpg) no-repeat top center #000;
	color: #fff;
}

.pr-content .content-center {
	width:900px;
	padding:0 25px;
}

.pr-content a:hover img,
.pr-content-lower a:hover img,
ul.pr-fnav-img-list li a:hover,
.pr-banner a:hover
	{
	opacity: 0.8;
	-moz-opacity: 0.8;
	filter: alpha(opacity = 80);
	-ms-filter: "alpha( opacity=80 )";
	-khtml-opacity: 0.8;
}

.index-page .pr-h2{
	position:absolute;
	left:0;
	top:389px;
}
.index-page .pr-interlocutor{
	position:absolute;
	left:415px;
	top:375px;
}
.page01 .pr-h2,
.page02 .pr-h2,
.page03 .pr-h2,
.page04 .pr-h2 {
	position:absolute;
	left:0;
	top:281px;
}

.page01 .pr-h3,
.page02 .pr-h3 {
	position:absolute;
	left:584px;
	top:281px;
}

.page03 .pr-h3,
.page04 .pr-h3 {
	position:absolute;
	left:475px;
	top:281px;
}

.page03 .pr-h4,
.page04 .pr-h4{
	margin-bottom:40px;
}

#pr-body .fLeft {
	float:left;
}

#pr-body .fRight {
	float:right;
}


/***** facebook, twitter *****/
.pr-sns-button {
	float:right;
	position: absolute;
	top: 8px;
	right: 0;
}

.pr-sns-button .fb {
	height:20px;
	float: right;
	margin-right:10px;
}

.pr-sns-button .tw {
	float: right;
}
/***** コンテンツ *****/
/*** header ***/
.header-top {
	height:36px;
	border-bottom:solid 1px #d2d2d2;
} 

.header-top  .pr-maker-logo {
	display:block;
	float:left;
	padding-top:11px; 
}
/*** visual ***/
.index-page .pr-visual {
	background:url(https://cdn.autoc-one.jp/static/pr/2904029/images/pr-Topvisual_bg.jpg) repeat-x left top;
}

.index-page .pr-visualPh {
	background:url(https://cdn.autoc-one.jp/static/pr/2904029/images/pr-Topvisual_bg02.png) no-repeat center top;
}

.index-page .pr-visualPh .content-center {
	background:url(https://cdn.autoc-one.jp/static/pr/2904029/images/pr-Topvisual_ph.jpg) no-repeat center top;
}

.index-page .pr-visualPh  .pr-TopvisualTtl {
	height:486px;
	/*background:url(https://cdn.autoc-one.jp/static/pr/2904029/images/pr-TopvisualTtl_ph.png) no-repeat left bottom;*/
	position:relative;
}

.page01 .pr-visualPh  .pr-visualTtl,
.page02 .pr-visualPh  .pr-visualTtl,
.page03 .pr-visualPh  .pr-visualTtl,
.page04 .pr-visualPh  .pr-visualTtl {
	height:360px;
	/*background:url(https://cdn.autoc-one.jp/static/pr/2904029/images/pr-visualTtl_ph.png) no-repeat left bottom;*/
	position:relative;
}

.page01 .pr-visual,
.page02 .pr-visual,
.page03 .pr-visual,
.page04 .pr-visual {
	background:url(https://cdn.autoc-one.jp/static/pr/2904029/images/pr-visual_bg.jpg) repeat-x left top;
}

.page03 .pr-visual,
.page04 .pr-visual {
	border-bottom:solid 1px #fff;
}

.page01 .pr-visualPh {background:url(https://cdn.autoc-one.jp/static/pr/2904029/images/pr-visual01_bg02.png) no-repeat center top;}
.page02 .pr-visualPh {background:url(https://cdn.autoc-one.jp/static/pr/2904029/images/pr-visual02_bg02.png) no-repeat center top;}
.page03 .pr-visualPh {background:url(https://cdn.autoc-one.jp/static/pr/2904029/images/pr-visual03_bg02.png) no-repeat center top;}
.page04 .pr-visualPh {background:url(https://cdn.autoc-one.jp/static/pr/2904029/images/pr-visual04_bg02.png) no-repeat center top;}

.page01 .pr-visualPh .content-center {background:url(https://cdn.autoc-one.jp/static/pr/2904029/images/pr-visual01_ph.jpg) no-repeat center top;}
.page02 .pr-visualPh .content-center {background:url(https://cdn.autoc-one.jp/static/pr/2904029/images/pr-visual02_ph.jpg) no-repeat center top;}
.page03 .pr-visualPh .content-center {background:url(https://cdn.autoc-one.jp/static/pr/2904029/images/pr-visual03_ph.jpg) no-repeat center top;}
.page04 .pr-visualPh .content-center {background:url(https://cdn.autoc-one.jp/static/pr/2904029/images/pr-visual04_ph.jpg) no-repeat center top;}

.page01 .pr-visualPh  .pr-TopvisualTtl,
.page02 .pr-visualPh  .pr-TopvisualTtl,
.page03 .pr-visualPh  .pr-TopvisualTtl,
.page04 .pr-visualPh  .pr-TopvisualTtl {
	height:360px;
	position:relative;
}


/*** txt ***/
.pr-content {
	padding:70px 0 30px;
}

.pr-section {
	margin-bottom:120px;
	position:relative;
}
.pr-section p {
	margin:0 auto 20px;
}

.pr-section .pr-text-block {
	margin:0 0 30px;
}

/*** img ***/
.pr-blockR {
	float: right;
	padding-left:35px;
	margin-bottom:10px;
}

.pr-blockL {
	float: left;
	padding-right:35px;
	margin-bottom:10px;
}

.page03 .clm3_img a,
.page04 .clm3_img a {
	display:block;
	width:296px;
	float:left;
	margin-right:6px;
}

.page03 .clm3_img a.last,
.page04 .clm3_img a.last {
	margin-right:0;
}

.page03 .clm3_img a img,
.page04 .clm3_img a img {
	width:100%;
	height:auto;
}

.clm3_img img {
	float:left;
	margin-right:6px;
}

.clm3_img img.last {
	margin-right:0;
}

.page03 .w420,
.page04 .w420 {
	display:block;
	width:420px;
}

.page03 .w420 img,
.page04 .w420 img {
	width:100%;
	height:auto;
}

/*** credit ***/
.pr-credit {
	text-align:right;
	border-top:solid 1px #b9b9b9;
	letter-spacing:0;
	padding-top:3px;
	margin-top:70px;
}

/***** pr-gnav, pr-fnav *****/
.pr-footer {
	border-top: solid 1px #000000;
	padding-top:2px;
	margin:70px 0 60px;
}

.page03 .pr-footer,
.page04 .pr-footer {
	border-top: solid 1px #FFF;
}

.pr-footer .pr-fnav {
	border-top: solid 4px #000000;
	padding-top:35px;
}

.page03 .pr-footer .pr-fnav,
.page04 .pr-footer .pr-fnav {
	border-top: solid 4px #FFF;
}

.pr-footer .pr-fnav li a,
.pr-footer .pr-fnav li.on {
	display:block;
	width:296px;
	height:135px;
	background-image:url(https://cdn.autoc-one.jp/static/pr/2904029/images/pr-fnav.jpg);
	background-repeat:no-repeat;
	float:left;
	margin-left:6px;
	border: solid 1px #b7b7b7;
	box-sizing: border-box !important;
}

.page03 .pr-footer .pr-fnav li a, .page03 .pr-footer .pr-fnav li.on,
.page04 .pr-footer .pr-fnav li a, .page04 .pr-footer .pr-fnav li.on {
    border: solid 1px #757575;
}

.index-page .pr-footer .pr-fnav li a,
.index-page .pr-footer .pr-fnav li.on {
	width:445px;
	margin-left:10px;
}

.pr-footer .pr-fnav li.nav1 a, .pr-footer .pr-fnav li.nav1.on { background-position:0 -270px; margin-left:0;}
.pr-footer .pr-fnav li.nav2 a, .pr-footer .pr-fnav li.nav2.on { background-position:-296px -270px;}
.pr-footer .pr-fnav li.nav3 a, .pr-footer .pr-fnav li.nav3.on { background-position:-592px -270px;}

.pr-footer .pr-fnav li.nav1 a:hover { background-position:0 -405px;}
.pr-footer .pr-fnav li.nav2 a:hover { background-position:-296px -405px;}
.pr-footer .pr-fnav li.nav3 a:hover { background-position:-592px -405px;}

.index-page .pr-footer .pr-fnav li.nav1 a, .index-page .pr-footer .pr-fnav li.nav1.on { background-position:0 0; margin-left:0;}
.index-page .pr-footer .pr-fnav li.nav2 a, .index-page .pr-footer .pr-fnav li.nav2.on { background-position:-445px 0;}

.index-page .pr-footer .pr-fnav li.nav1 a:hover { background-position:0 -135px;}
.index-page .pr-footer .pr-fnav li.nav2 a:hover { background-position:-445px -135px;}

.pr-banner {
	background-color:#f6f5f4;
	text-align:center;
}
.pr-banner img {
	margin:35px auto;
}

.page03 .pr-banner,
.page04 .pr-banner {
	background-color:#000000;
	border-top:solid 1px #FFF;
}

/* head */
.pr-gnav {
	height:73px;
}

.pr-gnav h1 {
	float: left;
	padding-top:24px;
}

ul.pr-gnav-list  {
    float: right;
}

ul.pr-gnav-list li {
    float: left;
}

ul.pr-gnav-list li a,
ul.pr-gnav-list li.on {
  display: block;
  height: 73px;
  overflow: hidden;
  background-image:url(https://cdn.autoc-one.jp/static/pr/2904029/images/cn_gnav.png);
}
ul.pr-gnav-list li.nav1 a { width:150px; background-position: 0 0;}
ul.pr-gnav-list li.nav2 a { width:170px; background-position: -150px 0;}
ul.pr-gnav-list li.nav3 a { width:180px; background-position: -320px 0;}

ul.pr-gnav-list li.nav1.on, ul.pr-gnav-list li.nav1 a:hover { width:150px; background-position: 0 -73px;}
ul.pr-gnav-list li.nav2.on, ul.pr-gnav-list li.nav2 a:hover { width:170px; background-position: -150px -73px;}
ul.pr-gnav-list li.nav3.on, ul.pr-gnav-list li.nav3 a:hover { width:180px; background-position: -320px -73px;}

/* index */
.index-page .pr-TopCatch {
	text-align:center;
	padding:0 0 45px;
}

.index-page .pr-movie {
	text-align:center;
	background-color:#f0eee6;
	border-top:solid 2px #dedede;
	border-bottom:solid 1px #dedede;
	padding:25px 0;
}

.index-page .leadTxt  {
	text-align:center;
	font-size:1.14rem;
	line-height:2.1;
	padding:90px 0;
}

.index-page .fnav-title {
	width:100%;
	margin:40px auto;
	padding-bottom:10px;
	text-align:center;
	border-bottom:#0046a6 solid 3px;
}

.index-page ul.pr-fnav-list li,
.index-page ul.pr-fnav-list li a,
.index-page ul.pr-fnav-list li a on {
  display: block;
  height: 340px;
  margin-bottom:10px;
  overflow: hidden;
  background-image:url(https://cdn.autoc-one.jp/static/pr/2904029/images/top_fnav.jpg);
}

.index-page ul.pr-fnav-list li.i-nav1 a { width:470px; background-position: 0 0;}
.index-page ul.pr-fnav-list li.i-nav2 { width:470px; background-position: -470px 0;}
.index-page ul.pr-fnav-list li.i-nav3 { width:470px; background-position: -940px 0;}
.index-page ul.pr-fnav-list li.i-nav4 a { width:470px; background-position: -1410px 0;}
	
.index-page ul.pr-fnav-list li.i-nav1.on, .index-page ul.pr-fnav-list li.i-nav1 a:hover { width:470px; background-position: 0 -340px;}
/*.index-page ul.pr-fnav-list li.i-nav2.on, .index-page ul.pr-fnav-list li.i-nav2 a:hover { width:470px; background-position: -470px -340px;}
.index-page ul.pr-fnav-list li.i-nav3.on, .index-page ul.pr-fnav-list li.i-nav3 a:hover { width:470px; background-position: -940px -340px;}*/
.index-page ul.pr-fnav-list li.i-nav4.on, .index-page ul.pr-fnav-list li.i-nav4 a:hover { width:470px; background-position: -1410px -340px;}

/* page01~04 */
.page01 .leadTxt {
	padding-bottom:30px;
	border-bottom:solid 1px #b9b9b9;
	margin-bottom:70px;
}

.page01 .box-r h4,
.page02 .box-r h4 {
	position:absolute;
	right:0;
	top:0;
}

.page01 .box-l h4,
.page02 .box-l h4 {
	float:left;
	position:absolute;
	left:0;
	top:0;
}

.page01 .box-r .h-ph,
.page02 .box-r .h-ph {
	float:left;
	margin:50px 35px 10px 0;
}

.page01 .box-l .h-ph,
.page02 .box-l .h-ph {
	float:right;
	margin:50px 0 10px 35px;
}

.page01 .pr-section p.pt120,
.page02 .pr-section p.pt120 {
	padding-top:120px;
}

.page01 .pr-section p.pt140,
.page02 .pr-section p.pt140 {
	padding-top:140px;
}

.page01 .pr-section p.pt175,
.page02 .pr-section p.pt175 {
	padding-top:175px;
}

.page01 .mb120,
.page02 .mb120 {
	margin-bottom:120px;
}

.page01 .pr-section span,
.page02 .pr-section span {
	color:#886038;
}


.navigator h5 {
	text-align:center;
	margin:70px 0 30px;
}
.page01 .navigator h5 {
	border-top:solid 1px #b9b9b9;
	padding-top:70px;
}

.navigator .profile {
	width:440px;
}

.navigator .profile dl {
	margin-top:10px;
}

.navigator .profile dt {
	color:#8b7a63;
	font-weight:bold;
	font-size:1.3rem;	
}

.navigator .profile dt span {
	font-size:0.86rem;
}

.nextbtn a, .prevbtn a {
	text-align:center;
	display:block;
	width:437px;
	height:53px;
	background-color:#edece4;
	padding-top:30px;
	margin:70px 0 0;
	position:relative;
	border-bottom:solid 1px #aba998;
}

.page01 .nextbtn a,
.page03 .nextbtn a {
	margin:70px auto 0;
}

.page03 .nextbtn a, .page03 .prevbtn a,
.page04 .nextbtn a, .page04 .prevbtn a {
	background-color:#FFF;
}

.nextbtn a:hover, .prevbtn a:hover {
	background-color:#f3f2ee;
	border-bottom:solid 1px #d1cfbd;
}

.page03 .nextbtn a:hover, .page03 .prevbtn a:hover,
.page04 .nextbtn a:hover, .page04 .prevbtn a:hover {
	background-color:#efefef;
}

.nextbtn a:after,
.prevbtn a:after {
	content:"";
	display:block;
	width:36px;
	height:36px;
	position:absolute;
	right:17px;
	top:24px;
}

.nextbtn a:after {
	background:url(https://cdn.autoc-one.jp/static/pr/2904029/images/pr-nextbtn_icon.gif) no-repeat left top;
	right:17px;
}

.prevbtn a:after {
	background:url(https://cdn.autoc-one.jp/static/pr/2904029/images/pr-prevbtn_icon.gif) no-repeat left top;
	left:17px;
}